@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.DeG06d:before {
  content: "\e000";
}
.T9pPDxFy:before {
  content: "\e001";
}
.pKcc9yK:before {
  content: "\e002";
}
.E0dfeX7X:before {
  content: "\e003";
}
.ojjNBx:before {
  content: "\e004";
}
.JbsUUo:before {
  content: "\e005";
}
.rNQwwiUk:before {
  content: "\e006";
}
.soUmcTaePT5:before {
  content: "\e007";
}
.Ro6FhsE:before {
  content: "\e008";
}
.PCNg54Zio:before {
  content: "\e009";
}
.DS7Is5On:before {
  content: "\e00a";
}
.u8RWVi:before {
  content: "\e00b";
}
.rtLqTA:before {
  content: "\e00c";
}
.DkMgz4YWt:before {
  content: "\e00d";
}
.cgUmGT:before {
  content: "\e00e";
}
.eiDtpcdOl:before {
  content: "\e00f";
}
.js28sOV:before {
  content: "\e010";
}
.GEyaaJda:before {
  content: "\e011";
}
.MWfuMh3FQkJ:before {
  content: "\e012";
}
.WspAZ3eTDLq:before {
  content: "\e013";
}
.odWuj55:before {
  content: "\e014";
}
.geY7AzG:before {
  content: "\e015";
}
.ZbCkHmVoVC:before {
  content: "\e016";
}
.MbgQxivWD:before {
  content: "\e017";
}
.Uviy2KgJp1P:before {
  content: "\e018";
}
.ZY7aykri:before {
  content: "\e019";
}
.AKNfQVhEq:before {
  content: "\e01a";
}
.dnMJMbum33K:before {
  content: "\e01b";
}
.UfiPYB9:before {
  content: "\e01c";
}
.P6glvf:before {
  content: "\e01d";
}
.llKPkgj:before {
  content: "\e01e";
}
.WJUSxC9:before {
  content: "\e01f";
}
.vbPCqtHyniU:before {
  content: "\e020";
}
.IL9Nmn:before {
  content: "\e021";
}
.Ey8chF8p:before {
  content: "\e022";
}
.zGxqGmUJVq:before {
  content: "\e023";
}
.lHWFDh:before {
  content: "\e024";
}
.zyyzEK:before {
  content: "\e025";
}
.LLmCrEVQnsk:before {
  content: "\e026";
}
.l4UsSTUIUo:before {
  content: "\e027";
}
.l2eYege70Iu:before {
  content: "\e028";
}
.xwV6BPAA:before {
  content: "\e029";
}
.sLmbyq:before {
  content: "\e02a";
}
.tpZhLF:before {
  content: "\e02b";
}
.mlx4lAbU:before {
  content: "\e02c";
}
.Kg2y4I6M1oI:before {
  content: "\e02d";
}
.N4WMyM2J:before {
  content: "\e02e";
}
.geABNSZ3a:before {
  content: "\e02f";
}
.cbePnDwE:before {
  content: "\e030";
}
.ojZzIVAnkG:before {
  content: "\e031";
}
.V4LuDX:before {
  content: "\e032";
}
.CWC05CI:before {
  content: "\e033";
}
.aZQJtIOx:before {
  content: "\e034";
}
.hM1GaU:before {
  content: "\e035";
}
.vN4wT3IAN:before {
  content: "\e036";
}
.vfmkrEDNCU:before {
  content: "\e037";
}
.plFFPV5P4cO:before {
  content: "\e038";
}
.amj3QJoQqJf:before {
  content: "\e039";
}
.RaAGyt:before {
  content: "\e03a";
}
.gJfANJYn:before {
  content: "\e03b";
}
.RsfE022V3p:before {
  content: "\e03c";
}
.p6xrvb0EPm:before {
  content: "\e03d";
}
.SzdkYdm:before {
  content: "\e03e";
}
.kFoZD1at14:before {
  content: "\e03f";
}
.k6mJvwjB:before {
  content: "\e040";
}
.nQOh7Ys065m:before {
  content: "\e041";
}
.C1ADWTb9Mt:before {
  content: "\e042";
}
.BFGkBZ9B:before {
  content: "\e043";
}
.MQXXdZktgy:before {
  content: "\e044";
}
.u6jZj2:before {
  content: "\e045";
}
.Bnba2q8zP:before {
  content: "\e046";
}
.idhFMnlk:before {
  content: "\e047";
}
.yWMiSeHHbON:before {
  content: "\e048";
}
.FI9d8Pl0f:before {
  content: "\e049";
}
.M7dCSKHSJ:before {
  content: "\e04a";
}
.eYaDUF8fYU:before {
  content: "\e04b";
}
.PF9A8g:before {
  content: "\e04c";
}
.tPwaP0yJzSq:before {
  content: "\e04d";
}
.E0vQJMBos:before {
  content: "\e04e";
}
.qxRIQeurnX:before {
  content: "\e04f";
}
.AjXxJV28:before {
  content: "\e050";
}
.rLwcVEbCUMH:before {
  content: "\e051";
}
.VhRFPkJOP:before {
  content: "\e052";
}
.cawSwE8rdzI:before {
  content: "\e053";
}
.G20QTml4a:before {
  content: "\e054";
}
.bfcaVvQ:before {
  content: "\e055";
}
.xw4KBowR:before {
  content: "\e056";
}
.oQ5Nmve5bR:before {
  content: "\e057";
}
.fMebX57w7sp:before {
  content: "\e058";
}
.T1IubdWQ:before {
  content: "\e059";
}
.r8hwB11b:before {
  content: "\e05a";
}
.UDNbla:before {
  content: "\e05b";
}
.mmUWyhVH8:before {
  content: "\e05c";
}
.i70fgzsN:before {
  content: "\e05d";
}
.JkmOj62RqG:before {
  content: "\e05e";
}
.BSmJFlkdIu8:before {
  content: "\e05f";
}
.cjCyMR:before {
  content: "\e060";
}
.dh0bsC7O:before {
  content: "\e061";
}
.FibrUXuq:before {
  content: "\e062";
}
.qzOzdeT:before {
  content: "\e063";
}
.ufuOj1XVjW:before {
  content: "\e064";
}
.LB7KITD:before {
  content: "\e065";
}
.QXv0Sj:before {
  content: "\e066";
}
.WYxT217:before {
  content: "\e067";
}
.k9DgSxMC7t:before {
  content: "\e068";
}
.bNv9Ou:before {
  content: "\e069";
}
.ZqBg99:before {
  content: "\e06a";
}
.V2jWObu9Mn:before {
  content: "\e06b";
}
.EI1PnQmQEK:before {
  content: "\e06c";
}
.NZZacsTEegK:before {
  content: "\e06d";
}
.Uuc6yvByAsO:before {
  content: "\e06e";
}
.LA1Cz1:before {
  content: "\e06f";
}
.BFe0MSPcux:before {
  content: "\e070";
}
.Pa0mmH9X2j3:before {
  content: "\e071";
}
.it0kfFe:before {
  content: "\e072";
}
.b1xkE9M:before {
  content: "\e073";
}
.tCImWdyOzP:before {
  content: "\e074";
}
.VCqvIw63:before {
  content: "\e075";
}
.bmqThfUIs0D:before {
  content: "\e076";
}
.DFn5drx:before {
  content: "\e077";
}
.GhTVcKK1co:before {
  content: "\e078";
}
.aEO0z64ck:before {
  content: "\e079";
}
.haotZcMn:before {
  content: "\e07a";
}
.mn7WwmI1:before {
  content: "\e07b";
}
.NHvCIosZrkW:before {
  content: "\e07c";
}
.qggZol1:before {
  content: "\e07d";
}
.pj720X:before {
  content: "\e07e";
}
.Jf5Zrr17wR:before {
  content: "\e07f";
}
.oDWfu9n0im:before {
  content: "\e080";
}
.IWfbiWt0Ww:before {
  content: "\e081";
}
.Kr3zPr:before {
  content: "\e082";
}
.Tu7rWHRo14:before {
  content: "\e083";
}
.Jwpgf3b:before {
  content: "\e084";
}
.hXjGPm0:before {
  content: "\e085";
}
.GtWuVm:before {
  content: "\e086";
}
.Mrr1TlG:before {
  content: "\e087";
}
.bYWqnj4:before {
  content: "\e088";
}
.qeN51N3RGu:before {
  content: "\e089";
}
.gLLVKw:before {
  content: "\e08a";
}
.Lq00UgVbU:before {
  content: "\e08b";
}
.yi64cSf5X:before {
  content: "\e08c";
}
.h4RJA5pqU:before {
  content: "\e08d";
}
.p8AJrvl:before {
  content: "\e08e";
}
.V1hWYK:before {
  content: "\e08f";
}
.VURyNY93h:before {
  content: "\e090";
}
.sj1I34:before {
  content: "\e091";
}
.fYG0HQwUEN:before {
  content: "\e092";
}
.YNDlLa:before {
  content: "\e093";
}
.CjZkGCY7f:before {
  content: "\e094";
}
.MG8KLvvQl:before {
  content: "\e095";
}
.DSjmsUR:before {
  content: "\e096";
}
.mn5T8LN3:before {
  content: "\e097";
}
.qesu8HT2E1y:before {
  content: "\e098";
}
.neynwWLy:before {
  content: "\e099";
}
.vM3nHmn:before {
  content: "\e09a";
}
.xTaW9xCss:before {
  content: "\e09b";
}
.R1r8YMa4:before {
  content: "\e09c";
}
.jN2PSXSy:before {
  content: "\e09d";
}
.IhUXDd:before {
  content: "\e09e";
}
.EhUScuCfQ:before {
  content: "\e09f";
}
.sbjrSudX:before {
  content: "\e0a0";
}
.xa3GYgALp:before {
  content: "\e0a1";
}
.vzVvtAsUMec:before {
  content: "\e0a2";
}
.ZJSaudTG:before {
  content: "\e0a3";
}
.JjjAnbVSN7l:before {
  content: "\e0a4";
}
.E14O3Y:before {
  content: "\e0a5";
}
.yMiLMc6hy:before {
  content: "\e0a6";
}
.hs1Lrn5Fcd:before {
  content: "\e0a7";
}
.qDfp6bN:before {
  content: "\e0a8";
}
.u9VWXifFiY:before {
  content: "\e0a9";
}
.lnPcfVTjfVF:before {
  content: "\e0aa";
}
.tllPGCe8Q:before {
  content: "\e0ab";
}
.qxjajysIau9:before {
  content: "\e901";
}
.i2n56fm:before {
  content: "\e902";
}
.ps5Hto0de1v:before {
  content: "\e903";
}
.GIRLm5Q:before {
  content: "\e904";
}
.rmEm4nwQ0:before {
  content: "\e905";
}
.PiQlFjgB:before {
  content: "\e906";
}
.M5wTmLCVr:before {
  content: "\e907";
}
.VXzUCfC:before {
  content: "\e908";
}
.RbnZa3:before {
  content: "\e909";
}
.nqkZWWM:before {
  content: "\e90a";
}
.UU55Eb:before {
  content: "\e90b";
}
.jJ8BEcrJ:before {
  content: "\e90c";
}
.XmeGqh79pP:before {
  content: "\e90d";
}
.jDSKt1:before {
  content: "\e90e";
}
.vRKyRHNtL:before {
  content: "\e90f";
}
.fxtzg3D:before {
  content: "\e910";
}
.hmeRwx:before {
  content: "\e911";
}
.E58Y8UW6:before {
  content: "\e912";
}
.OMX7VwD:before {
  content: "\e913";
}
.nGfEQb:before {
  content: "\e914";
}
.UteiiMv:before {
  content: "\e915";
}
.kmjJLFXZes3:before {
  content: "\e916";
}
.zpTrJ3:before {
  content: "\e917";
}
.OwAUbW:before {
  content: "\e918";
}
.qBlNjg:before {
  content: "\e919";
}
.YBhRBcGY2:before {
  content: "\e91a";
}
.LZ9eoPW6gc0:before {
  content: "\e91b";
}
.teXFfEcDzY:before {
  content: "\e91c";
}
.RbvsQyf3pHN:before {
  content: "\e91d";
}
.ZZak15a2:before {
  content: "\e91e";
}
.JYcUMZf:before {
  content: "\e91f";
}
.UTk9AOxX:before {
  content: "\e920";
}
.wbqKJtqs:before {
  content: "\e921";
}
.yiBBHM:before {
  content: "\e922";
}
.QZ5y8z:before {
  content: "\e923";
}
.mDJbPcl:before {
  content: "\e924";
}
.BLEAj1u7fW:before {
  content: "\e925";
}
.YtgYH5a:before {
  content: "\e926";
}
.gcjTlImF:before {
  content: "\e927";
}
.GC9Ikr:before {
  content: "\e928";
}
.WqiQEKYEH:before {
  content: "\e929";
}
.m6N2Uk:before {
  content: "\e92a";
}
.znlfllr:before {
  content: "\e92b";
}
.oRWVXg:before {
  content: "\e92c";
}
.E5b4QYLpd92:before {
  content: "\e92d";
}
.fczluUpm:before {
  content: "\e92e";
}
.cIHdcoHE3Oe:before {
  content: "\e92f";
}
.cdldKTuc:before {
  content: "\e930";
}
.OHfEzuuM:before {
  content: "\e931";
}
.MPwUugtF:before {
  content: "\e932";
}
.CZtNJIS5u9:before {
  content: "\e933";
}
.kNXkrNvWV:before {
  content: "\e934";
}
.klpCuOv:before {
  content: "\e935";
}
.NV2yPH:before {
  content: "\e936";
}
.XpicmU:before {
  content: "\e937";
}
.OL7hdEf6dXF:before {
  content: "\e938";
}
.RgmhMz866Yg:before {
  content: "\e939";
}
.cfbcgE4hrP2:before {
  content: "\e93a";
}
.DGTJeqM3:before {
  content: "\e93b";
}
.VEHJ0Fsh:before {
  content: "\e93c";
}
.eyqPiYE:before {
  content: "\e93d";
}
.YBcc4MyV2mY:before {
  content: "\e93e";
}
.IESq6NCqtuX:before {
  content: "\e93f";
}
.VUCNdCcJKwQ:before {
  content: "\e940";
}
.uvgo9AWx:before {
  content: "\e941";
}
.n03Uqqb:before {
  content: "\e942";
}
.Eq5afm4b:before {
  content: "\e943";
}
.rxLbYorgMQ:before {
  content: "\e944";
}
.V5nMNbEaO:before {
  content: "\e945";
}
.D2B5c6EfDm:before {
  content: "\e946";
}
.CJt0cbMmif:before {
  content: "\e947";
}
.MyfXay82ULc:before {
  content: "\e948";
}
.Kab3gJUvY:before {
  content: "\e949";
}
.QgsSeFdkPu:before {
  content: "\e94a";
}
.qQ2GQXdYQc:before {
  content: "\e94b";
}
.UFYjp8bcPg:before {
  content: "\e94c";
}
.UVNO5m:before {
  content: "\e94d";
}
.CIfXpXY:before {
  content: "\e94e";
}
.wK66qo:before {
  content: "\e94f";
}
.gVurM4KR:before {
  content: "\e950";
}
.mvYQOCnp:before {
  content: "\e951";
}
.Zmd6yuh:before {
  content: "\e952";
}
.JjVhgOaZj:before {
  content: "\e953";
}
.vgxBt2b:before {
  content: "\e954";
}
.kkQDRSE:before {
  content: "\e955";
}
.XHQeZHA:before {
  content: "\e956";
}
.oOu9frNJC:before {
  content: "\e957";
}
.sUA19AX5gX:before {
  content: "\e958";
}
.EWcSf1UF:before {
  content: "\e959";
}
.VDQlEhUdv:before {
  content: "\e95a";
}
.VTAoM2:before {
  content: "\e95b";
}
.PvA4Iy:before {
  content: "\e95c";
}
.PB6aDHu4k0C:before {
  content: "\e95d";
}
.wB9frL:before {
  content: "\e95e";
}
.jxh84anuO4:before {
  content: "\e95f";
}
.LH08ysA7lgw:before {
  content: "\e960";
}
.S7hYaHXC6:before {
  content: "\e961";
}
.mYKE9WHO:before {
  content: "\e962";
}
.YJpewFB:before {
  content: "\e963";
}
.vnEsnj:before {
  content: "\e964";
}
.EeKXSHGt:before {
  content: "\e965";
}
.aNFyjYxZMh:before {
  content: "\e966";
}
.SMCNclU4Ga:before {
  content: "\e967";
}
.pv8Sfj:before {
  content: "\e968";
}
.kA2NFO4t:before {
  content: "\e969";
}
.oZXXjSQ:before {
  content: "\e96a";
}
.NmeWOXWP6I:before {
  content: "\e96b";
}
.xhGpJ6:before {
  content: "\e96c";
}
.Dr7wfD:before {
  content: "\e96d";
}
.lBm9cH2y:before {
  content: "\e96e";
}
.qliZlM7rVi:before {
  content: "\e96f";
}
.cuyOCGi4I:before {
  content: "\e970";
}
.lbv3OvrcLJE:before {
  content: "\e971";
}
.I3hUlvZ:before {
  content: "\e972";
}
.hK71KkT:before {
  content: "\e973";
}
.avBYCQW5:before {
  content: "\e974";
}
.k3j91bjHHp:before {
  content: "\e975";
}
.DUmjec2:before {
  content: "\e976";
}
.rdUtR9lHya:before {
  content: "\e977";
}
.L2hjajdCT:before {
  content: "\e978";
}
.tgEGQupN:before {
  content: "\e979";
}
.cXGxgVCT:before {
  content: "\e97a";
}
.MMLcbs9kbQM:before {
  content: "\e97b";
}
.d6kKvHPOE:before {
  content: "\e97c";
}
.eevhYdoU:before {
  content: "\e97d";
}
.kLIsHCCRvui:before {
  content: "\e97e";
}
.agye82qit6:before {
  content: "\e97f";
}
